Subject: libosmocore.git branch master updated. 0.6.3-6-g3f69ceb
From: [email-masked]
To: [email-masked]
Date: Mon, 12 Aug 2013 16:47:18 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "An utility library for Open Source Mobile Communications".

The branch, master has been updated
       via  3f69ceb3a466750c0029fb25688c3daa34adf307 (commit)
      from  1810925dfb6115f50d6b82eede833468145349c0 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/libosmocore/commit/?id=3f69ceb3a466750c0029fb25688c3daa34adf307

commit 3f69ceb3a466750c0029fb25688c3daa34adf307
Author: Jacob Erlbeck <[email-masked]>
Date:   Mon Aug 12 18:31:59 2013 +0200

    sms: Disable deprecated message
    
    This is a workaround to make the FreeBSD8.4 and Debian6.0 target
    build again. The deprecated attribute doesn't have arguments.

-----------------------------------------------------------------------

Summary of changes:
 include/osmocom/gsm/gsm_utils.h | 26 ++++++++++++++++++++------
 1 file changed, 20 insertions(+), 6 deletions(-)

hooks/post-receive
-- 
An utility library for Open Source Mobile Communications